
/* Replace */
"RI6-bN-Ypo.title" = "替换";

/* Fill color */
"YaX-rQ-Mzj.title" = "填充颜色";

/* Search & Replace Attributes */
"kEN-jS-AKD.title" = "搜索与替换属性";

/* Stroke color */
"t7z-M8-lmY.title" = "描边颜色";

/* Stroke width */
"w5I-Az-d9M.title" = "描边宽度";

/* Cancel */
"w7l-4y-MCi.title" = "取消";
